// This source code is property of the Computer Graphics and Visualization
// chair of the TU Dresden. Do not distribute!
// Copyright (C) CGV TU Dresden - All Rights Reserved

#include "SurfaceArea.h"
#include "triangles.h"

#include <iostream>

float ComputeSurfaceArea(const HEMesh& m)
{
	Triangles triangles(m);

	float area = triangles.surface_area();

	return area;
}